.mambembe-title-image {
    top: 11px;
}

@media (min-width: 640px) {
    .mambembe-title-image {
        top: 20px;
    }
}

@media (min-width: 768px) {
    .mambembe-title-image {
        top: 27px;
    }
}

@media (min-width: 1024px) {
    .mambembe-title-image {
        top: 39px;
    }
}

@media (min-width: 1280px) {
    .mambembe-title-image {
        top: 47px;
    }
}

@media (min-width: 1536px) {
    .mambembe-title-image {
        top: 54px;
    }
}
.force-white-text,
.force-white-text * {
    color: white !important;
}